/*.entry-content.edgeStage + p {display:none;}*/

article h1, article h2, article h3, article h4, article h5, article h6{
	display:block;
	line-height:1.1;
	font-weight:400;
	margin:0;
	color:#444;
}

article h1{
    font-size: 36px;
    margin-top: 20px;
    margin-bottom: 10px;
}

article h2{
    font-size: 30px;
    margin-top: 20px;
    margin-bottom: 10px;
}

article h3{
    font-size: 24px;
    margin-top: 20px;
    margin-bottom: 10px;
}

article h4{
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 10px;
}

article h5{
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.alignright {
    float:right;
    margin: 5px 0 40px 40px;
}

.alignleft {
    float: left;
    margin: 5px 40px 40px 0;
}

.aligncenter {
    display: block;
    margin: 40px auto;
}

article ul, article ol {margin:50px 30px 30px 50px}
article ul li {list-style:disc outside;margin-left:40px;font-size: 18px;font-weight: 300;line-height: 28px;margin-bottom: 20px;}
article ol li {list-style:decimal outside; margin-left:40px;margin-left:40px;font-size: 18px;font-weight: 300;line-height: 28px;margin-bottom: 20px;}

body{background:#f1f1f1;}
.sector{background:#fff;}

ul.sub-menu li{margin-left:25px;color:#eee; list-style-type:square;}
ul.sub-menu li a {font-size:16px;}
footer#footer li{line-height:30px;}
footer#footer li#menu-item-2193 > a{font-weight:700;}
footer#footer a{color:#eee;}
footer#footer a:hover{color:#fff;}

.curriculum_links_box{width: 45%;
float: left;
border-top: 1px solid #eee;
margin: 4% 5% 2% 0;
padding-top: 2%;
}

.try a {text-decoration:none;}

ul.group-box li.group-item a {text-decoration:none;}

/* Latest news*/
body #main-content.container .row.gutters{margin-top:150px !important;}
body.category-news #main-content.container .row.gutters .col.span_2 {display:none;}
body.category-news article header.entry-header h1.entry-title a, body.category-news article header.entry-header h1.entry-title a, body.category-news article header.entry-header h1.entry-title a, body.category-news article header.entry-header h1.entry-title a:visited {color:#333;}
body.category-news article header.entry-header h1.entry-title a:hover{color:#3498db;}
body.category-news header.page-header h1.page-title {text-align:left;}
#main-content article, body.category-news #posts article{background:white;padding:30px;}
#main-content article {padding:3.5% 7.5% 7.5% 7.5%; margin-bottom:40px;}
#posts .post .entry-meta {font-size: 14px;}
body.category-news article .entry-meta {margin:20px 0;}
article .entry-meta a {text-decoration:none;}
body.category-news #posts article a.more-link {display: block;background: #3498db;width: 200px;height: 40px;color: white;text-decoration: none;padding: 10px;margin: 20px 0 0 0;font-size:16px;}
.nav-links{position:relative;}
.nav-links .nav-previous,body.category-news .nav-links .nav-next{display:block;background:#ccc;width:160px;height:40px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;padding:8px 20px}
.nav-links .nav-next{position:absolute;top:0;right:0;}
.nav-links .nav-previous a,body.category-news .nav-links .nav-next a {color:white;text-decoration:none;font-weight:700;}
.nav-links .nav-previous a:hover,body.category-news .nav-links .nav-next a:hover{color:black;}

/* Posts */
body.single-post article.post {background:white;padding:30px;}
body.single-post article.post header.entry-header h1.entry-title{text-align:left;font-size:40px;}
body.single-post article.post .entry-content {margin-top: 20px;border-top: 1px solid #ccc;padding-top: 40px;}
body.single-post article.post .entry-content h1, body.single-post article.post .entry-content h2, body.single-post article.post .entry-content h3, body.single-post article.post .entry-content h4, body.single-post article.post .entry-content h5{font-weight:700;}
article header.entry-header {height:auto;}
body.single-post article.post .entry-content h1 {font-size:28px;}
body.single-post article.post .entry-content h2 {font-size:24px;}
body.single-post article.post .entry-content h3 {font-size:20px;}
body.single-post article.post .entry-content h4 {font-size:18px;}
body.single-post article.post .entry-content h5 {font-size:16px;}
body.single-post article.post .entry-content p{font-size:17px;}
body.single-post nav.navigation.post-navigation {display:none;}

/* Comments */ 
#comments.comments-area {margin:75px 0;}
#comments.comments-area #respond {padding:30px;background:white;margin-top:30px;}
#comments.comments-area #respond h3#reply-title {font-size:24px;margin-bottom:10px;}
#comments.comments-area #respond label{display:inline-block;width:100px;}
#comments.comments-area #respond input[type="text"] {border: 0;padding: 10px;border-radius: 5px;font-size: 16px;}
#comments.comments-area #respond textarea#comment {background:#f9f9f9;padding:20px;font-size:16px;}
#comments.comments-area #respond  p.form-allowed-tags {font-size:13px;}
#comments.comments-area ol li article.comment-body{position:relative;margin:10px 0 30px 0;width:90%;}
#comments.comments-area ol li article.comment-body footer.comment-meta{height:30px;margin-bottom:5px;}
#comments.comments-area ol li article.comment-body footer.comment-meta .comment-author{font-size:16px;margin-left:70px;}
#comments.comments-area ol li article.comment-body footer.comment-meta .comment-author cite.fn{font-weight:700;}
#comments.comments-area ol li article.comment-body footer.comment-meta .comment-metadata {position: absolute;top: 20px;right: 0; font-size:14px;}
#comments.comments-area ol li article.comment-body footer.comment-meta .comment-metadata a {text-decoration:none;}
#comments.comments-area ol li article.comment-body .comment-content {padding:20px;margin:15px 0 10px 0;background:white;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
#comments.comments-area ol li article.comment-body .comment-content:before {top:12px;left:2%;border: solid transparent;content: " ";height:0;width:0;position:absolute;border-bottom-color: #f5f5f5;border-left-width: 0;border-bottom-width: 30px;border-right-width: 30px}
#comments.comments-area ol li article.comment-body .reply{display: none;}
#comments.comments-area .comment-awaiting-moderation {color: red;position: absolute;bottom: -40px;right: 0;}

/* Teachers' resources*/
body.page-id-2247{background:#f1f1f1;}
body.page-id-2247 .entry-content{background:white;padding:50px;}
ul#lesson_plans{margin:50px 0;}
ul#lesson_plans li {list-style-type:decimal; list-style-position:inside; padding:20px 0 20px 90px; border-top:1px solid #f1f1f1;position:relative;color:#666;background:#e8e8e8;font-weight:700;}
ul#lesson_plans li:nth-child(even){background:#f9f9f9;}
ul#lesson_plans li:before {content: url(/wp-content/uploads/2014/02/Download-48.png);width:48px;height:48px;background:#1abc9c;display:block;position:absolute;top:0;left:0;padding:10px;}
ul#lesson_plans li:hover {background:rgba(26, 188, 156,0.5);color:white;transition: background 0.8s ease;-webkit-transition-duration: 0.8s;-moz-transition-duration: 0.8s;-o-transition-duration: 0.8s;transition-duration: 0.8s;cursor:pointer;}
ul#lesson_plans li:hover > a {color:white;}
ul#lesson_plans li a {text-decoration:none;color:#666;}

/*Search page - no results found*/
section.no-results.not-found .search-icon {
	margin-top:0;
	float:left;
	background:#ddd;
}

section.no-results.not-found .page-content{
	min-height:300px;
}

section.no-results.not-found .search-box{
	width:50%;
	font-size:20px;
	background:white;
	color:#333
}

section.no-results.not-found form label p{
	color: #000 !important;
	font-weight: 700;
	font-size: 24px;
	margin-bottom:0;
}

@media (min-width:320px) {
/* smartphones, iPhone, portrait 480x320 phones */
header .col.span_1 {display:none;}
img#logo {margin:10px 0 10px 20px; width:202px;height:50px;}
.orange-strip-2{display:none;}
.change-me{height:75px;}
#hero-unit{height:350px;padding:0;margin-top:70px;}
#hero-unit .container{ background:rgba(255,255,255,0.8);padding-bottom:80px;height:400px;}
h1#slogan{padding:0;height:130px;font-weight:700;}
#why-bamzonia{padding:20px 0;}
#why-bamzonia .col.span_6 img {width:300px; height:176px; display:block; margin:0 auto;}
#why-bamzonia h1 {font-size:24px;}
.col.span_7.why-bamzonia, #quote-area .col.span_12, #text-4, #text-5, #text-6, footer .container{width:90%;padding:0 0 0 10%;}
.get-started{display:block;margin:0 auto;font-size:20px;text-align:left;}
p.quote {font-size:24px;}
p.quoteby{font-size:18px;margin:20px 0 0 0}
p.quote:after, p.quote:before {display:none;}
.try {display:block;width:80%;margin:0 auto;}
#homepage-triple{padding:20px 0;}
#homepage-triple .row{margin:0 auto !important;}
h1.homepage-widget-title{border-top: 1px solid #333;margin-bottom: 0;padding-top: 40px;}
#text-4 > h1.homepage-widget-title {border-top:0;}
#homepage-triple .icons {max-height:150px;margin-top:10%;}
#homepage-triple p {margin:0;}
#footer .divider {display:none}
button .icon img {margin:10px;}
button.dash-button, button.login-button{visibility:hidden;}
button.dash-button .icon, button.login-button .icon{position:absolute;top:0;right:20px; width:50px;visibility:visible}
.login-box{right:0;width:280px;padding:30px 20px;}
.dash-box{width:300px;right:0;}
.login-box:before, .dash-box:before {right:20px;}
#guru-area{margin-top:20px;}
#guru-area img {margin:0 20px;}
#start-learning {font-size:14px;}
footer#footer {padding:40px 0 0 0;}
footer#footer a, footer#footer form label p {font-size:14px;}
footer#footer form {height:80px;}
footer#footer form label p {margin:20px 0 5px 0;}
footer#footer .span_1{display:none;}
.curriculum_links_box{width: 100%;float: left;border-top: 1px solid #eee;margin: 4% 5% 2% 0;padding-top: 2%;}

/*Dashboard*/
#dashboard-content aside.col.span_2{margin-bottom:30px;text-align:center;}
#dashboard-content ul.user-navigation {height:61px;display:inline-block;}
#dashboard-content ul.user-navigation li {float:left;border-bottom:0;border-right:1px solid white;width:60px;height:60px;padding:5px;}
#dashboard-content ul.user-navigation li:first-child{-webkit-border-top-left-radius: 5px;-webkit-border-bottom-left-radius: 5px;-webkit-border-top-right-radius:0;-moz-border-radius-topleft: 5px;-moz-border-radius-bottomleft: 5px;-moz-border-radius-topright:0;border-bottom-left-radius: 5px;border-top-left-radius: 5px;border-top-right-radius: 0;}
#dashboard-content ul.user-navigation li:last-child{-webkit-border-top-right-radius: 5px;-webkit-border-bottom-left-radius: 0;-webkit-border-bottom-right-radius:5px;-moz-border-radius-topright: 5px;-moz-border-radius-bottomleft: 0;-moz-border-radius-bottomright:5px;border-bottom-right-radius: 5px;border-bottom-left-radius: 0;border-top-right-radius: 5px;}
#dashboard-content .menu-item-description {top:-55px;right:5px;width:80px;}
#dashboard-content .menu-item-description:before{border-right:8px solid transparent;border-left:8px solid transparent;border-top:8px solid rgb(41, 128, 185);border-bottom:0;top:40px;left:30px;}
#dashboard-content .ui-tabs .ui-tabs-nav li a {padding:0.5em;font-size:14px;}
#dashboard-content ul.lesson-box li.lesson-item{font-size:14px;padding:20px 0 20px 120px;}
#dashboard-content ul.lesson-box li.lesson-item.unlocked:before, #dashboard-content ul.lesson-box li.lesson-item.locked:before{left:20px;}
}

@media (min-width:481px) {
/* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */
#hero-unit .container {height:370px;}
#guru-area {margin:0;}
#guru-area img {margin:0 20px 0 40px;}
h1#slogan{margin:20px 0;}
h1.homepage-widget-title{margin-top:30px;}
#homepage-triple{padding:0 0 50px 0;}
.get-started{width:60%; margin:1% auto 0 auto;text-align:center;}
#start-learning {font-size:20px;}

/* Dashboard*/
#dashboard-content ul.user-navigation {height:90px;}
#dashboard-content ul.user-navigation li {width:90px;height:90px;padding:20px;}
#dashboard-content .span_11{width:100%; padding:0 20px;}
#dashboard-content .ui-tabs .ui-tabs-nav li a {font-size: 18px;}
#dashboard-content ul.lesson-box li.lesson-item{padding-left:160px;font-size:18px;}
#dashboard-content ul.lesson-box li.lesson-item.unlocked:before, #dashboard-content ul.lesson-box li.lesson-item.locked:before{left:50px;}
}

@media (min-width:641px) {
/* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
.change-me {height:45px;}
.orange-strip-2{display:block;height:50px;background-position: 0 -10px;}
button.dash-button, button.login-button{visibility:visible;width:auto; position:absolute;top:0;right:90px;padding:0 20px;}
button.dash-button .icon, button.login-button .icon{width:50px;position:absolute;top:1px;right:-45px;}
.dash-box,.login-box {right:25px;}
.login-box{width:400px;padding:50px;}
h1#slogan{width:500px;}
#why-bamzonia .col.span_7.why-bamzonia{padding:0 0 0 15%;}
footer#footer form label p {margin:0;}
.curriculum_links_box{width: 45%;float: left;border-top: 1px solid #eee;margin: 4% 5% 2% 0;padding-top: 2%;}

/* Dashboard*/
#dashboard-content .ui-tabs .ui-tabs-nav li a {padding:0.5em 1em;font-size:22px}
}

@media (min-width:768px) {
/* iPads */
#hero-unit{margin-top:50px}
#guru-area{margin-top:50px;}
#why-bamzonia{padding:50px 0;}
#why-bamzonia .col.span_6{width:100%;margin-top:30px;}
#why-bamzonia .col.span_7.why-bamzonia{width:42.625%;padding:0}
#why-bamzonia .col.span_6{width:36.25%;}
#text-4, #text-5, #text-6{width:23.5%;padding:0}
#homepage-triple{padding:0 0 100px 0;}
h1.homepage-widget-title{border:0;}
.try{width:100%; margin:30px 0 0 0;}
footer#footer{padding:50px 0;}
footer .container {width:100%;padding:0;}
footer#footer .span_3 {width:23.5%}
.get-started{width:80%;text-align:left;}

/*Dashboard*/
#dashboard-content aside.col.span_2 + .span_1{display:none;}
#dashboard-content aside.col.span_2 {width: 100%;margin-bottom:50px;}
}

@media (min-width:920px) {
aside.col.span_2 {width: 12.5%;}
/* tablet, landscape iPad, lo-res laptops ands desktops */
p.quote{font-size:26px;}
.get-started{text-align:center;}
}

@media (min-width:1025px) {
/* big landscape tablets, laptops, and desktops */
#hero-unit .container {background:none;}
footer#footer a, footer#footer form label p {font-size:16px;}

/*Dashboard */
#dashboard-content ul.user-navigation {margin-left:0;width:41px;height:451px;display:block;}
#dashboard-content aside.col.span_2 {width: 12.5%;margin-bottom:0;}
#dashboard-content .span_11{width: 68.75%;padding-left:0}
#dashboard-content ul.user-navigation li {border-right:0;border-bottom:1px solid white;}
#dashboard-content ul.user-navigation li:first-child{-webkit-border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px;-webkit-border-bottom-left-radius:0;-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;-moz-border-radius-bottomleft:0;border-top-right-radius: 5px;border-top-left-radius: 5px;border-bottom-left-radius: 0;}
#dashboard-content ul.user-navigation li:last-child{-webkit-border-top-right-radius: 0;-webkit-border-bottom-left-radius: 5px;-webkit-border-bottom-right-radius:5px;-moz-border-radius-topright: 0;-moz-border-radius-bottomleft: 5px;-moz-border-radius-bottomright:5px;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;border-top-right-radius: 0;}
#dashboard-content .menu-item-description {top:25px;left:-90px; z-index:999;}
#dashboard-content .menu-item-description:before{border-left:8px solid rgb(41, 128, 185);border-top:8px solid transparent;border-bottom:8px solid transparent;border-right:0;top:12px;right:-8px !important;position: absolute; left: auto }
}

@media (min-width:1281px) {
/* hi-res laptops and desktops */
button.dash-button, button.login-button{width:100%;position:static;padding:0}
button.dash-button .icon, button.login-button .icon{position:static;float:right}
.dash-box,.login-box{right:100px;}
#quote-area .col.span_12 {width:74.5%;padding:0}
.try{margin:70px 0 0 0}
img#logo {width: 283px; height: 70px;}
.change-me{height:70px;}
#hero-unit{padding-top: 120px;padding-bottom: 100px;height:500px;margin:0}
#hero-unit .container {height:auto;padding:0;}
.get-started{width:70%;text-align:center}
}